National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Keyword: cpe:2.3:a:php:php:4.0.6:*:*:*:*:*:*:*
  • CPE Status: final, deprecated
  • CPE Naming Format: 2.3
There are 6 matching records.
Vendor
Product
Version
Update
Edition
Language
php
php
4.0.6

Vendor: php Product: php Version: 4.0.6
php
php
4.0.6
-

Vendor: php Product: php Version: 4.0.6
Update: -
php
php
4.0.6
rc1

Vendor: php Product: php Version: 4.0.6
Update: rc1
php
php
4.0.6
rc2

Vendor: php Product: php Version: 4.0.6
Update: rc2
php
php
4.0.6
rc3

Vendor: php Product: php Version: 4.0.6
Update: rc3
php
php
4.0.6
rc4

Vendor: php Product: php Version: 4.0.6
Update: rc4